@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

:root {
    --sph-blue: #004364;
    --sph-dark: #353535;
    --sph-orange: #c4481d;
    --uth-orange: #ae6042;
    --uth-sage:#587e6a;
    --uth-lavender: #7D708f;
    --uth-univ-blue:#4e738a;
    --uth-gulf-blue:#002856;
    --white: #fff;
    --black: #000;
    --light-gray: #f8f8f8;
}

h1, h2, h3, h4, h5, h5 {
    font-family: "Roboto Condensed" !important;
    font-weight: 600!important;
}
.inner p, .inner a, .inner a:hover, .inner a:focus, .inner. ul, .inner li, .inner button, .inner blockquote{
    font-family: "Roboto", Ariel !important;
}

h2{
    font-size: 2.25rem;
}

.utorange-bg{
    background-color:var(--uth-orange);
    color:white;
    padding:1rem;
}
.utgulfblue-bg{
    background-color:var(--uth-gulf-blue);
    color:white;
    padding:1rem;
}
h2.utorange-bg, h2.utgulfblue{
    margin-bottom:1rem;
    font-weight: 900 !important;
}
#mfTopbar nav.top-bar, nav.top-bar a {
    color: #fff;
}


.button-sage{
    background-color:var(--uth-sage);
    padding-block:.5rem;
    padding-inline:1.5rem;
    color:var(--white);
    border-radius: 5px;
    text-decoration:none;
}
.button-lavender{
    background-color:var(--uth-lavender);
    padding-block:.5rem;
    padding-inline:1.5rem;
    color:var(--white);
    border-radius: 5px;
    text-decoration:none;
}

.button-univ-blue{
    background-color:var(--uth-univ-blue);
    padding-block:.5rem;
    padding-inline:1.5rem;
    color:var(--white);
    border-radius: 5px;
    text-decoration:none;
}
.button-sage:hover, .button-sage:focus, .button-lavender:hover, .button-lavender:focus, .button-univ-blue:hover, .button-univ-blue:focus{
    text-decoration:underline;
    color:#f9f9f9;
}

#hoft-footer {
  margin-top:3rem;
  background-color: var(--uth-orange);
      padding:0;
}
#hoft-footer .left-content{
    background-color:var(--uth-orange);
    margin-inline: 0;
}
#hoft-footer .right-content{
    margin-inline: 0;
}

#hoft-footer .right-content .inner{
    aspect-ratio: 16/9;
}


#hoft-footer .right-content img{
   width: 120% ;
  height: 120% ;
  object-fit: cover;
  object-position: center;
}

#hoft-footer p{
  font-size:1.5rem;
}

#hoft-footer ul > li i{
  font-size:1.75rem;
}

#hoft-footer a, #hoft-footer p{
  color:white;
}
#hoft-footer ul > li{
    margin-left:1rem;
}
 .heroHeader.full-width h1 {
       font-size: 5.5rem;
       text-align: left;
       /*margin-left: 20%;*/
       margin-top:30%;
   }
   .hero-subheading {
    font-size: 2.25rem;
    max-width: 55rem;
    margin-left:0;
    margin-top: -1.15rem !important;
   }
   
   .pwd-check {
  margin-block: 3rem;
}
.pwd-check label{
  font-size:1.25rem;
  font-weight: bold;
}

.pwd-check input[type="submit"]{
  background-color:var(--uth-orange);
  color:white;
  border:1px solid;
  padding-inline: 1rem;
}

.pwd-check input[type="submit"]:hover, .pwd-check input[type="submit"]:focus{
    text-decoration:underline;
    background-color:var(--sph-orange);
}
#topmenu, #topmenu .top-bar, #mfTopbar, #mfTopbar li {
  background: #002856;
}
nav.top-bar {
  padding: 0;
  height: auto;
}
.full-width.hero.heroHeader.hide-for-print.parallax.active.loaded.darkText {
  height: auto !important;
}

@media (max-width: 500px){
      .heroHeader.full-width h1 {
           font-size: 3rem;
           margin-left:0;
}
h2.hero-subheading {
    font-size: .95rem !important;
    max-width:100%;
    margin-left:0;
}
.full-width h3 {
  font-size: 1.2rem;
}

  #hoft-footer .left-content{
    background-color:var(--uth-orange);
    padding-bottom:3rem;
  }
  #hoft-resources, #hoft-team{
    margin-top:0;
    padding-bottom:1rem;
}
#hoft-footer .grid-margin-x > .cell {
  width: 100%;
}
}